---
title: Credit
img:
        icon:
                path: "/include/icon/iconmonstr-72-copyright-2.png"
                alt: "copyright flat icon"
content-description:
        Cette page rassemble les ressources externes utilisées sur ce site.
...
